Security Advisories

CVE-2022-28887: Multiple Denial-of-Service (DoS) Vulnerabilities

Description

STATUS: Fixed

RISK LEVEL: Medium

FIX: No user action is required. The required fix has been published through automatic update channel with Capricorn database on 2022-09-26_09.

Affected Products

  • All F-Secure endpoint protection products for Windows and Mac

Platforms

  • All supported platforms for the affected products

More Information

Multiple denial-of-service (DoS) vulnerabilities were discovered in F-Secure products whereby the aerdl.dll unpacker handler function crashes. This can lead to a possible scanning engine crash. The exploit can be triggered remotely by an attacker.

This issue was reported to F-Secure through the Vulnerability Reward Program. No known exploit or attack has been seen in the wild.

Credits

F-Secure Corporation would like to thank faty420 for bringing this issue to our attention. 

Date Issued: 2022-09-30